Summary:	CD Drive plugin for the Xfce panel
Name:		xfce4-cddrive-plugin
Version:	0.0.1
Release:	%mkrel 5
License:	GPLv2+
Group:		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-cddrive-plugin
Source0:	http://goodies.xfce.org/_media/projects/panel-plugins/%{name}-%{version}.tar.bz2
Requires:	xfce4-panel >= 4.4.2
BuildRequires:	xfce4-panel-devel >= 4.4.2
BuildRequires:	perl(XML::Parser)
BuildRequires:	exo-devel
BuildRequires:	intltool
BuildRequires:	dbus-glib-devel
Obsoletes:	xfce-cddrive-plugin
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot

%description
A CD Drive control panel plugin for the Xfce Desktop Environment.

%prep
%setup -qn %{name}

sh autogen.sh
 
%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %{name} 

%clean
rm -rf %{buildroot}

%files -f %{name}.lang
%defattr(-,root,root)
%doc README ChangeLog AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_datadir}/xfce4/panel-plugins/*


%changelog
* Sun Aug 03 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-5mdv2009.0
+ Revision: 262334
- rebuild

* Thu Jul 31 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.0.1-4mdv2009.0
+ Revision: 256813
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Mon Nov 19 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-2mdv2008.1
+ Revision: 110561
- fix build
- do not package COPYING and INSTALL files
- correct buildrequires
- new license policy
- use upstream tarball name as a real name
- use upstream name

* Fri Jun 15 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.0.1-1mdv2008.0
+ Revision: 40110
- correct buildrequires

  + Jérôme Soyer <saispo@mandriva.org>
    - Add BuildRequires
    - Add intltool
    - Import xfce-cddrive-plugin

